.container {
	width: auto;
	padding: 0 24px;
	box-sizing: border-box;
}


.head_menu {
	display: none;
}

body {
	padding-top: 68px;
}

header .container {
	padding-top: 20px;
	padding-bottom: 20px;
}

a.logo img {
	width: 96px;
	height: auto;
}

.mobile {
	display: block;
}

button.mobile_menu_button.mobile {
	background: none;
	width: 24px;
	position: relative;
	height: 18px;
	margin-left: 20px;
}

span.mm-1 {
	left: 0;
	top: 0;
}

button.mobile_menu_button.mobile span {
	width: 24px;
	height: 2px;
	position: absolute;
	transition: 0.3s;
	background-color: rgb(14, 15, 18);
}

span.mm-3 {
	left: 0;
	bottom: 0;
}

span.mm-2 {
	left: 0;
	top: 8px;
}

.header-languages {
	margin-left: auto;
}

.header-languages li {
	margin-right: 0;
	padding-right: 7px;
	padding-left: 7px;
	line-height: 1.1;
}

.header-languages svg {
	height: auto;
	width: 18px;
	margin-left: 10px;
}

.hero-block {
	padding-top: 73px;
}

.hb-overline {
	font-size: 10px;
	letter-spacing: 0.8px;
	margin-bottom: 20px;
}

h1.hb-title:after {
	margin-top: 27px;
	width: 40px;
	margin-bottom: 24px;
}

h2.hb-subtitle {
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 14px;
}

h3.hb-description-header {
	font-size: 15px;
	margin-bottom: 31px;
}

p.hb-description-text {
	font-size: 14.8px;
	margin-bottom: 29px;
}

h1.hb-title {
	font-size: 37px;
}
a.hb-link {
	width: 100%;
	text-align: center;
	font-size: 15px;
	padding: 17px;
	margin-bottom: 62px;
}

.white-content {
	padding: 47px 0px;
}

.white-content .container {
	flex-direction: column;
}

.float-title-wrap {
	width: 100%;
}

.float-title {
	position: static;
	font-size: 16px;
}

.white-content-inner {
	width: 100%;
}

.big .white-content-inner p {
	margin-bottom: 26px;
	letter-spacing: 0.2px;
}

.white-content.counter-wrap .container {
	flex-direction: column-reverse;
	gap: 56px;
}

.white-content.counter-wrap {
	padding: 41px 0px;
}

.counters {
	flex-direction: column;
	gap: 32px;
}

.counter {
	width: 100%;
}

.counter-number {
	min-width: 105px;
}

.counters-description:before {
	margin-top: 64px;
}

.white-content.left-black .float-title {
	padding-left: 0;
	padding-bottom: 0;
	padding-right: 0;
}

.white-content.left-black .container {
	gap: 7px;
}

.white-content.content-grid .container {
	flex-direction: column-reverse;
	gap: 80px;
}

.white-content.content-grid {
	padding: 40px 0;
	padding-bottom: 105px;
}

.content-grids {
	flex-direction: column;
	gap: 24px;
}

.counter-grid {
	width: 100%;
	padding: 0;
	padding-bottom: 25px;
}

.content-grids:after {
	display: none;
}

.content-grids .counter-grid:nth-child(even) {
	padding: 0;
	padding-bottom: 24px;
}

.structure-title p {
	letter-spacing: 0.1px;
}

.white-content.team-wrap .container {
	flex-direction: column-reverse;
}

.teams {
	flex-direction: column;
	align-items: center;
}

.team {
	width: 100%;
	max-width: 500px;
}

.team-image img {
	aspect-ratio: 3 / 3.55;
}

.white-content.centered {
	padding: 40px 0;
	padding-bottom: 17px;
}

.white-content.centered .container {
	gap: 49px;
}

.white-content.centered .white-content-inner {
	width: 100%;
}

.white-content.centered .white-content-inner p {
	line-height: 1.7;
	margin-bottom: 22px;
}

.portfolio-image {
	display: none;
}

.portfolio {
	flex-direction: column;
}

.white-content.portfolio-wrap .container {
	flex-direction: column-reverse;
}

.portfolio ul {
	width: 100%;
}

.white-content.portfolio-wrap {
	padding-bottom: 12px;
}

.content-areas .white-content-inner {
	width: 100%;
}

.content-area {
	margin-bottom: 71px;
}

.content-areas .content-area:last-child {
	margin-bottom: 0;
}

.white-content.content-areas {
	padding-bottom: 49px;
}

.white-content.contact-wrap .container {
	flex-direction: column-reverse;
}

.contact-wrap .float-title {
	padding: 0;
}

input.wpcf7-form-control.wpcf7-submit {
	margin-top: 8px;
}

.white-content.contact-wrap {
	padding-bottom: 32px;
}

footer .container:before {
	left: 24px;
	right: 24px;
}

footer .container {
	display: block;
	padding-top: 27px;
}

span.copy-1 {
	display: block;
	margin-bottom: 12px;
}

footer .menu {
	display: block;
}

footer .menu>li:not(:last-child)>a {
	padding: 6px 0px;
	font-size: 14px;
}

.f-2 {
	padding-top: 22px;
	padding-bottom: 15px;
}

footer .menu>li:last-child a {
	padding-left: 0;
	padding: 6px 0px;
	font-size: 14px;
}

.head_menu.active {
	position: fixed;
	z-index: 22;
	left: 0;
	right: 0;
	display: block;
	bottom: 0;
	top: 0;
	background: white;
	padding-top: 80px;
	overflow-y: auto;
}

button.mobile_menu_button.mobile.active {
	z-index: 23;
}

button.mobile_menu_button.mobile.active span.mm-2 {
	opacity: 0;
}

button.mobile_menu_button.mobile.active span.mm-1 {
	transform: rotate(45deg);
	top: 7px;
}

button.mobile_menu_button.mobile.active span.mm-3 {
	transform: rotate(-45deg);
	top: 7px;
}

.head_menu.active>div {
	padding: 20px;
}

header .menu {
	flex-direction: column;
}

header .menu>li:not(:last-child)>a {
	display: block;
	font-size: 18px;
	font-weight: 500;
	color: rgb(14, 15, 18);
	text-decoration: none;
	padding: 16px 20px;
	border-bottom: 1px solid rgba(14, 15, 18, 0.1);
	width: 100%;
}

header .menu-item {
	width: 100%;
}

header .menu>li:last-child a {
	font-size: 18px;
	margin: 0;
	background: none;
	color: rgb(14, 15, 18);
	display: block;
	font-size: 18px;
	font-weight: 500;
	color: rgb(14, 15, 18);
	text-decoration: none;
	padding: 16px 20px;
	border-bottom: none;
	width: 100%;
}

section.icons-line {
	padding: 32px 0;
}

section.icons-line ul {
	display: block;
}

.il-name {
	max-width: 100%;
}

.counter-areas-name {
	font-size: 37px;
}

.float-title svg {
	vertical-align: middle;
	height: 22px;
	width: auto;
}

a.hb-link.hb-link2 {
	margin-top: -20px;
}

ul.sub-menu {
	display: none!important;
}